/*Common For Max 1200*/
@media only screen and (max-width: 1190px) {
 body {
padding-top: 70px;
}
 .header {
 position: fixed;
left: 0;
right: 0;
top: 0;
z-index: 999;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
 background: #fff;
 box-shadow: 0 0 5px rgba(204, 204, 204, .6);
}
 .header .hd-bot {
height: 70px;
}
 .logo {
height: 70px;
line-height: 70px;
}
 body {
padding-top: 70px;
}
 .header .hd-top {
display: none;
}
 .menuBtn {
display: block;
}
 .nav {
 float: none;
 position: absolute;
left: 0;
right: 0;
top: 100%;
 display: none;
 border-top: 1px #ccc solid;
 padding: 0;
}
 .nav li {
float: none;
width: auto;
margin: 0;
background: rgba(255, 255, 255, .9);
}
 .nav .v1, .index .nav .v1 {
 height: auto;
 line-height: 35px;
font-size: 14px;
 padding: 0;
text-align: center;
}
 .nav li:hover .v1, .nav li.on .v1 {
background: none;
}
 .nav .subBox {
position: static;
width: auto;
background: none;
padding: 0;
margin: 0;
}
 .nav .subBox .pic {
display: none;
}
 .nav .subBox dl dd {
float: none;
width: auto;
margin: 0;
}
 .nav .subBox dl a {
display: block;
text-align: center;
font-size: 13px;
line-height: 30px;
}
 .nav li:hover {
background: rgba(5, 92, 71, .9);
}
 .nav li:hover .subBox dl a, .nav li:hover .v1 {
color: #fff;
}
 .footer .fd-top {
padding: 15px 5px 10px;
text-align: center;
}
 .f-nav {
display: none;
}
 .f-ma {
float: none;
width: auto;
display: inline-block;
}
 .banner .slick-dots {
left: 0;
width: 100%;
bottom: 15px;
}
 .m-lecture-lb .video {
height: auto;
}
}

/*Common For Max 960*/
@media only screen and (max-width: 1199px) {
 .wp {
width: 98%;
}
 .menuBtn {
right: 1%;
}
 .banner {
height: 350px;
}
 .ul-list1 {
padding-left: 0;
padding-right: 0;
}
 .g-tit1, .index-row3 .col-l .g-tit1, .index-row3 .g-tit1 {
font-size: 20px;
margin-bottom: 15px;
}
 .index-row1, .index-row2, .index-row3 {
padding: 20px 0 0;
}
 .index-row1 .col-l, .index-row2 .col-l, .index-row3 .col-l,  .index-row1 .col-r, .index-row2 .col-r {
 float: none;
width: auto;
margin: 0 0 20px;
}
 .index-row3 .col-r, .index-row3 .col-c {
 width: 49%;
margin-left: 0;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}
 .index-row3 .col-c {
float: left;
}
 .m-news1 .pic {
margin-right: 10px;
}
 .m-news1 .txt h4 {
font-size: 15px;
}
 .m-plan:after {
display: none;
}
 .m-plan .txt {
font-size: 13px;
padding: 5% 20px 0;
}
 .m-plan .txt h4 {
font-size: 16px;
margin-bottom: 10px;
}
 .index-row2 .p-txt {
margin: 0 0 10px;
}
 .index-row3 .links {
padding: 10px 0 20px;
}
 .index-row3 .links .g-tit1 {
float: none;
margin-bottom: 15px;
}
 .ul-list6 {
margin: 0 -5px 20px;
}
 .ul-list6 li {
padding: 0 5px 10px;
}
 .ul-list6 .txt {
padding: 15px 10px;
font-size: 13px;
}
 .ul-list6 .txt h3 {
padding-bottom: 10px;
margin-bottom: 10px;
font-size: 15px;
}
 .ul-list6-1 .txt {
padding: 10px;
}
 .ul-list6-1 .txt h3 {
margin-bottom: 0;
padding-bottom: 0;
background-image: none;
}
 .m-cont .pic {
float: none;
margin: 0 auto 30px;
}
 .m-cont .txt {
float: none;
}
 .ul-list8 {
width: auto;
}
 .m-cont .txt .arrow {
position: static;
text-align: center;
margin-top: 10px;
}
 .m-cont .txt .arrow a {
display: inline-block;
vertical-align: top;
}
 .m-history .slick-nav {
padding: 0 40px;
}
 .m-history .slick-nav .slider {
padding-left: 0;
padding-right: 0;
padding-bottom: 20px;
}
 .m-history .slick-nav .slick-next {
right: -30px;
}
 .m-history .slick-nav .slick-prev {
left: -30px;
}
 .m-history .slick-for {
padding: 30px 20px 10px;
}
 .m-history .slick-nav .item {
font-size: 14px;
}
 .m-history .slick-nav .slick-current {
font-size: 20px;
}
 .m-about .txt1 {
width: auto;
padding: 10px 20px 20px;
}
 .m-about .txt2 {
 position: static;
width: auto;
max-height: none;
 padding: 20px;
margin: 0;
}
 .m-about .txt2 h3 {
text-align: center;
}
 .m-about .txt3 .det {
padding: 20px;
}
 .m-about .txt3 h4 em br {
display: none;
}

    /*
    -----------------[视频中心01]--------------*/
    .m-content-lb {
margin-bottom: 20px;
}
 .m-content-lb .col-l, .m-content-lb .col-r {
 float: none;
width: auto;
margin-bottom: 10px;
}
 .ul-txt-lb1 .items {
padding: 10px 20px;
}
 .ul-list-lb1 {
margin: 0 -5px;
}
 .ul-list-lb1 .items {
margin: 0 5px;
}
 .ul-list-lb1 .items .text {
font-size: 12px;
margin-left: 10px;
margin-left: 10px;
}
 .ul-list-lb1 .other .items .text {
margin: 0;
}
 .ul-list-lb1.lb2 li {
margin-bottom: 10px;
}

    /*
    -----------------[视频中心02]--------------*/
    .m-lecture-lb .col-l, .m-lecture-lb .col-r {
float: none;
width: auto;
}
 .m-txt-box {
padding: 10px 0;
}
 .m-txt-box .m-page1 {
text-align: center;
padding: 0;
}
 .ul-txt-lb2 .items {
padding: 10px 20px;
}
 .m-page1 a {
display: inline-block;
vertical-align: top;
}
 .m-artical-lb1 {
margin-top: 30px;
}
 .lecture-tit {
margin-bottom: 20px;
}
 .lecture-tit h4 {
font-size: 20px;
}

    /*
    -----------------[企业责任]--------------*/
    .m-about-lb.lb2 .tit {
font-size: 40px;
}
 .m-about-lb.lb2 {
margin: 0;
}
 .m-about-lb .con, .m-about-lb.lb2 .con {
margin-top: 20px;
}

    /*
    -----------------[专利]--------------*/
    .ul-list9 {
text-align: center;
}
 .ul-list9 li {
float: none;
display: inline-block;
vertical-align: top;
}
 .m-patent {
padding: 30px 20px;
}

    /*
    -----------------[产品中心]--------------*/
    .ul-tab-lb3 li a {
margin: 0 5px;
}
 .ul-tab-lb3 li.on a i {
 width: 130px;
height: 130px;
 margin: 0;
 -webkit-transform: translate(-50%, -80%);
 -ms-transform: translate(-50%, -80%);
 -o-transform: translate(-50%, -80%);
 transform: translate(-50%, -80%);
}
 .ul-con-lb3 {
margin: 0 -5px;
}
 .ul-con-lb3 li {
margin: 0;
}
 .ul-con-lb3 .items {
margin: 0 5px 10px;
}
 .ul-con-lb3 .txt {
padding: 10px 0 20px;
}
 .ul-con-lb3 .txt h4 a {
font-size: 16px;
line-height: 1.5;
}
 .ul-con-lb3 .txt p {
font-size: 13px;
}

    /*
    -----------------[产品中心03]--------------*/
    .m-product-lb {
padding: 0;
}
 .pro-con-lb {
padding: 30px 80px;
}
 .m-product-lb h1 {
font-size: 24px;
}
 .ul-pro-lb1 li {
width: 50%;
margin-bottom: 5px;
}
 .ul-pro-lb1 .items {
padding: 20px;
}
 .ul-pro-lb1 .items h4 {
font-size: 22px;
line-height: 1.5;
}

    /*
    -----------------[临床应用]--------------*/
    .clinic-tit {
font-size: 24px;
line-height: 2;
padding-bottom: 10px;
}
 .m-clinic1 {
padding: 10px 0 20px;
}
 .img-txt-nic {
margin-top: 20px;
}
 .img-txt-nic .img {
margin-right: 20px;
}
 .m-clinic2 {
padding-left: 80px;
padding-right: 80px;
}
 .m-clinic2 .con {
margin-top: 20px;
}
 .m-clinic3 {
padding-top: 20px;
padding-bottom: 30px;
}
 .m-clinic3 .txt3 {
margin-top: 20px;
}
 .ul-img-lb li {
margin-bottom: 15px;
}
 .ul-tab-lb4 {
text-align: center;
}
 .ul-tab-lb4 li {
float: none;
display: inline-block;
vertical-align: top;
}
 .ul-tab-lb4 li a {
padding: 0 20px;
}
 .video-big {
float: none;
width: auto;
}
 .video-big .box {
height: auto;
margin: 0 0 20px;
}
 .video-small .box {
 float: left;
width: 50%;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
 padding: 0 5px;
}
 .video-small .box a {
 display: block;
height: 0;
padding-top: 72%;
position: relative;
overflow: hidden;
}
}



/*Common For Max 768*/
@media only screen and (max-width: 959px) {
 .banner {
height: 280px;
}
 .ul-list5 li {
 width: 25%;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
 padding: 0 2px;
}
 .ul-list6 li {
width: 50%;
}
 .m-about .txt1 span {
font-size: 28px;
}
 .m-about .txt1 h4 {
font-size: 16px;
}
 .m-about .txt1 p em {
font-size: 44px;
}
 .m-about .txt2 h3 {
font-size: 18px;
margin-bottom: 10px;
}
 .m-about .txt2 p {
margin-bottom: 15px;
}
 .m-about .txt3 h4 {
font-size: 16px;
line-height: 1.5;
}
 .m-about .txt3 h4 em {
font-size: 26px;
line-height: 1.2;
margin-bottom: 5px;
}

    /*
    -----------------[视频中心01]--------------*/
    .lecture-tit h4 {
font-size: 18px;
}
 .m-lecture-lb {
padding-top: 20px;
}

    /*
    -----------------[企业责任]--------------*/
    .m-about-lb {
padding: 50px 0;
}
 .m-about-lb .tit {
 overflow: hidden;
 font-size: 24px;
}
 .m-about-lb .tit span {
font-size: 34px;
}
 .m-about-lb.lb2 .tit {
font-size: 30px;
margin-top: 0;
}

    /*
    -----------------[产品中心]--------------*/
    .ul-tab-lb3 li a {
font-size: 13px;
}
 .ul-tab-lb3 li.on a i {
 width: 110px;
 height: 110px;
 -webkit-transform: translate(-50%, -80%);
 -ms-transform: translate(-50%, -80%);
 -o-transform: translate(-50%, -80%);
 transform: translate(-50%, -80%);
}
 .g-return {
padding-top: 0;
padding-bottom: 0;
}
 .pro-con-lb {
padding: 20px 30px;
}
 .m-product-lb h1 {
font-size: 18px;
line-height: 1.8;
padding: 10px 0;
}
 .m-product-lb .con img {
margin: 15px auto;
}
 .ul-pro-lb1 .items {
padding: 10px 15px;
}
 .ul-pro-lb1 .items h4 {
font-size: 16px;
}
 .m-product-lb .txt {
padding: 20px 0 0;
}
 .m-product-lb .txt p {
margin-bottom: 10px;
}

    /*
    -----------------[临床应用]--------------*/
    .clinic-tit {
font-size: 18px;
}
 .clinic-tit::after {
display: none;
}
 .m-clinic2, .m-clinic3 {
padding-left: 30px;
padding-right: 30px;
}
 .m-clinic3 .txt3 {
padding: 0;
}
}



/*Common For Max 480*/
@media only screen and (max-width: 767px) {
 .wp {
width: 95%;
}
 .header .hd-bot {
height: 45px;
padding: 0 2%;
}
 .menuBtn {
right: 4%;
}
 .logo {
height: 45px;
line-height: 45px;
}
 .logo img {
height: 50%;
}
 body {
padding-top: 45px;
}
 .f-copy {
font-size: 13px;
text-align: center;
padding: 5px;
line-height: 1.8;
}
 .f-copy span {
display: block;
float: none;
}
 .banner {
height: 180px;
}
 .ul-list1 li {
font-size: 14px;
line-height: 20px;
}
 .ul-list1 span {
width: 60px;
height: 60px;
}
 .g-tit1 {
font-size: 18px;
}
 .ul-list2 li a {
font-size: 13px;
line-height: 36px;
}
 .m-plan .slick-dots {
left: 0;
width: 100%;
bottom: 10px;
}
 .m-plan .txt {
padding-left: 10px;
padding-right: 10px;
}
 .ul-list3 {
margin: 0;
}
 .ul-list3 li {
float: none;
width: auto;
padding: 0 0 10px;
}
 .index-row3 .col-r, .index-row3 .col-c {
 float: none;
width: auto;
margin-bottom: 20px;
}
 .index-row3 .links {
padding-top: 0;
}
 .m-mission .txt {
padding: 5% 10px 0;
}
 .m-mission .slick-dots {
left: 10px;
bottom: 15px;
}
 .m-founder .txt {
padding: 5% 10px 0;
}
 .ul-list5 li {
width: 33.33%;
}
 .m-cont .pic {
display: none;
}
 .ul-list8 li, .ul-list8 li.on {
 padding: 10px;
margin-bottom: 0;
background: none;
 color: #000;
}
 .ul-list8 li.on h4 {
color: #c09463;
border-color: #dedede;
}
 .m-history .slick-for {
padding: 10px;
}
 .m-history .slick-for .con {
padding: 0 0 10px;
}
 .m-history .slick-for .con .date {
 position: static;
font-size: 16px;
margin-bottom: 10px;
}
 .m-history .slick-for .con p {
padding-bottom: 15px;
}
 .m-about .txt1 {
padding: 10px;
}
 .m-about .txt2 {
padding: 10px;
background-image: none;
}
 .m-about .txt3 .det {
padding: 10px;
text-align: center;
}

    /*
    -----------------[视频中心01]--------------*/
    .ul-txt-lb1 .items {
padding: 5px 10px;
}
 .video-small .box {
margin-bottom: 10px;
}
 .ul-list-lb1 li {
width: 33.33%;
margin-bottom: 10px;
}
 .ul-list-lb1 .other {
float: none;
width: auto;
}

    /*
    -----------------[视频中心02]--------------*/
    .ul-txt-lb2 .items {
padding: 5px 10px;
}
 .lecture-tit h4 {
font-size: 16px;
}

    /*
    -----------------[企业责任]--------------*/
    .m-about-lb {
padding: 30px 0;
}
 .m-about-lb .tit, .m-about-lb.lb2 .tit {
float: none;
margin-bottom: 20px;
font-size:18px;
}
 .m-about-lb .tit span {
font-size: 20px;
line-height: 30px;
}
 .m-about-lb .con {
margin-top: 0;
float: none;
width: auto;
}
 .m-about-lb.lb2 .tit {
font-size: 30px;
line-height: 40px;
}
 .m-about-lb .con .items {
padding: 20px;
}
 .m-about-lb .con .slick-dots {
bottom: 10px;
}
 .m-about-lb.lb2 .tit {
font-size: 20px;
line-height: 30px;
}
 .m-about-lb .con .txt2 h4 {
font-size: 18px;
}
    
    /*
    -----------------[专利]--------------*/
    .ul-list9 {
margin-bottom: 20px;
}
 .ul-list9 a {
font-size: 14px;
padding: 0 10px;
line-height: 40px;
}
 .m-patent {
padding: 10px;
text-align: center;
background-image: none;
}
 .m-patent .s1 {
width: 27.5%;
}
 .m-patent .s2 {
width: 45%;
}
 .m-patent .s3 {
width: 27.5%;
}
 .m-patent .tit .s1, .m-patent .tit .s2, .m-patent .tit .s3,  .m-patent .s1, .m-patent .s2, .m-patent .s3, .m-patent .det .s3 {
 padding: 10px 5px;
}
 .m-patent .det span {
margin: 0;
}
 .m-patent .det p {
padding: 0;
background: none;
}
 .m-patent .tit h4 {
font-size: 14px;
padding: 0;
}
 .m-patent .tit h4:after {
display: none;
}
 .m-patent .det {
font-size: 12px;
}

    /*
    -----------------[产品中心]--------------*/
    .ul-tab-lb3 {
border: none;
}
 .ul-con-lb3 li {
width: 50%;
}
 .m-tab-lb3 {
padding-top: 30px;
margin-bottom: 20px;
}
 .ul-tab-lb3 li {
width: 25%;
border-top: 1px solid #cfcfcf;
}
 .ul-tab-lb3 li a {
padding: 15px 0 20px;
height: 36px;
}
 .ul-tab-lb3 li.on a i, .ul-tab-lb3 li a i {
 background-image: none;
 background-color: #fff;
 width: 5px;
height: 5px;
 border: 3px solid #39b09d;
 position: absolute;
 left: 50%;
 top: -5px;
 -webkit-transform: translate(0);
 -ms-transform: translate(0);
 -o-transform: translate(0);
 transform: translate(0);
}
 .ul-tab-lb3 li.on a {
color: #39b09d;
}
 .pro-con-lb {
padding: 15px 10px;
}

    /*
    -----------------[临床应用]--------------*/
    .img-txt-nic .img {
float: none;
margin: 0 auto 10px;
}
 .m-clinic2, .m-clinic3 {
padding-left: 10px;
padding-right: 10px;
}
 .ul-img-lb li {
width: 50%;
}
 .m-clinic3 {
padding-top: 10px;
padding-bottom: 20px;
}
 .m-clinic3 .txt3 {
margin-top: 10px;
}
 .ul-img-lb li {
margin-bottom: 10px;
}
 .ul-img-lb li .items .img {
 width: auto;
height: 0;
padding-top: 86.04%;
position: relative;
}
 .ul-img-lb li .items .img img {
 display: block;
width: 100%;
height: 100%;
 position: absolute;
left: 0;
top: 0;
}
 .ul-img-lb .items p {
font-size: 14px;
padding-top: 10px;
}
 .ul-tab-lb4 li a {
font-size: 14px;
line-height: 40px;
padding: 0 10px;
height: 40px;
}
 .lecture-tit .g-share {
top: auto;
bottom: -7px;
}
 .lecture-tit h4 {
padding-right: 0;
}
}

/*Common For Max 640*/
@media only screen and (max-width: 639px) {
 .ul-list6 {
margin-left: 0;
margin-right: 0;
}
 .ul-list6 li {
float: none;
width: auto;
padding: 0 0 10px;
}
 .ul-list6 .txt p {
height: auto;
}
 .ul-list6 .txt h3 {
 text-align: center;
 background-position: center bottom;
}
}


/*Common For Max 320*/
@media only screen and (max-width: 479px) {
 .banner {
height: 115px;
}
 .banner .slick-dots li button {
width: 8px;
height: 8px;
}
 .banner .slick-dots {
bottom: 10px;
}
 .ul-list1 {
padding-top: 15px;
padding-bottom: 5px;
}
 .ul-list1 li {
font-size: 12px;
line-height: 20px;
}
 .ul-list1 span {
width: 40px;
height: 40px;
margin-bottom: 10px;
}
 .m-news1 {
padding-top: 0;
}
 .m-news1 .pic {
margin-right: 0;
float: none;
width: auto;
height: auto;
}
 .m-plan .inner {
padding: 0 0 40px;
}
 .m-plan .pic:after {
display: none;
}
 .m-plan .txt {
position: static;
width: auto;
}
 .m-plan .txt .a-more {
margin: 15px auto 0;
}
 .ul-list3 .pic {
width: 100px;
height: 69px;
}
 .ul-list3 .pic span {
font-size: 14px;
}
 .ul-list3 .txt {
line-height: 20px;
}
 .index-row2 .p-txt {
font-size: 13px;
}
 .ul-list4 li, .ul-list4 li:first-child {
float: none;
width: auto;
margin-bottom: 10px;
}
 .ul-list5 li {
width: 50%;
font-size: 13px;
height: 45px;
line-height: 45px;
}
 .m-about .txt1 h4 {
font-size: 15px;
margin-bottom: 10px;
}
 .m-about .txt1 span {
font-size: 24px;
}
 .m-about .txt1 p em {
font-size: 40px;
}
 .m-about .txt1 p em b {
font-size: 16px;
}
 .m-about .txt2 h3 {
font-size: 16px;
}
 .m-about .txt3 h4 {
font-size: 15px;
}
 .m-about .txt3 h4 em {
font-size: 24px;
}

    /*
    -----------------[视频中心01]--------------*/
    .video-big {
float: none;
width: auto;
margin-bottom: 10px;
}
 .video-big .box {
margin-right: 0;
}
 .ul-list-lb1 li {
width: 50%;
}
 .ul-list-lb1 li:last-child {
display: none;
}
 .ul-list-lb1.lb2 li:last-child {
display: block;
}

    /*
    -----------------[视频中心01]--------------*/
    .m-artical-lb1 br {
display: none;
}
 .m-about-lb {
padding-top: 20px;
}
    
    /*
    -----------------[产品中心]--------------*/
    .ul-con-lb3 li {
float: none;
width: auto;
}
 .ul-tab-lb3 li {
width: 50%;
}
 .ul-pro-lb1 li {
float: none;
width: auto;
}
 .pro-con-lb .con {
line-height: 1.8;
}
    
    /*
    -----------------[临床应用]--------------*/
    .clinic-tit {
font-size: 16px;
}
}
